{
  "calipers": {
    "enabled": true,
    "colors": [
      "#0048FF"
    ]
  },
  "carPaint": {
    "color": "#FF5A5F63",
    "flakes": 0.805,
    "enabled": false
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#7C7674"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#3F3F3F"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  }
}